/*Sidebar Link colors*/
.sidebar-link{
	color: 	#666666;
}
.sidebar-link:hover{
	color: #007ab2;
}

/*Sidebar Link's title*/
.sidebar-link-title{
	color: #666666;
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    border-bottom: solid 1px #ddd;
    padding-bottom: 10px;
}
/*Sidebar box*/
.sidebar-box{
    background-color: #a6c42273;
    padding: 8px 8px;
    border: solid 1px #ffffff;
    border-radius: 6px;
}
.sidebar-box-title{
    text-align: center;
    font-weight: inherit;
    padding: .5em 1em;
    margin-bottom: 12px;
    background: rgb(2, 104, 57);
    display: block;
    color: #fff;
    letter-spacing: 0;
    border-radius: 6px;
}
.pkp_block .block_custom {
	margin-top: -30px !important;
}
.pkp_block {
    padding: 5px 30px;
}
.sidemenu {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}

.sidemenu li { list-style: none; }

.sidemenu li a {
  display: table;
  margin-top: 1px;
  padding: 4px 10px;
  width: 100%;
  background: rgb(204, 216, 88);
  text-decoration: none;
  text-align: center;
  vertical-align: middle;
  color: rgb(0, 0, 0);
  overflow: hidden;
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.4s;
  -webkit-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.4s;
  transition-timing-function: ease-out;
  border: solid 1px #ffffff;
  border-radius: 6px;
}
.sidemenu > li:first-child a { margin-top: 0;}

.sidemenu li a:hover {
    color: #FF0000;
    background: #ADFF2F;    
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
   border-radius: 13px;
}
.bahasa {
  margin: 0 auto;
  padding: 0;
  width: 100%;
}
.bahasa a {
    display: table;
    padding: 0 1em;
    background: #eee;
    border: 1px solid rgba(0,0,0,0.4);
    border-top-color: rgba(0, 0, 0, 0.4);
    border-top-color: #bbb;
    border-radius: 13px;
    box-shadow: inset 0 -1em 1em rgba(0,0,0,0.1);
    font-size: 15px;
    line-height: 28px;
    font-weight: 700;
    color: #007ab2;
    width: 100%;
    text-align: center;
}
.bahasa > li:first-child a { margin-top: 0;}

.bahasa li a:hover {
    color: #FF0000;
    background: #7FFF00;    
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.2s;
  -webkit-transition-timing-function: ease-out;
  transition-property: background;
  transition-duration: 0.2s;
  transition-timing-function: ease-out;
   border-radius: 13px;
}
.kotak-gambar {
    height: auto !important;
    width: auto;
    margin: 0px;
    padding: 2px;
    border-radius: 6px;
    border: 1px solid #4682b4;
}
.kotak-gambar:hover {
    border: 3px dotted #4682b4;
}
/*List Artikel Background*/
.obj_issue_toc .articles > li {
	margin-bottom: 20px;
	border-bottom: solid darkseagreen;
/*	background-color: #4cbf89 !important;*/	
	background: transparent url('kotak.png') repeat scroll 0% 0% !important;
	padding: 1rem;
	border-radius: 0rem 0rem 2rem 0rem;
	/*border-radius: 2rem 2rem 2rem 2rem;*/
	box-shadow: .2rem .2rem .1rem #1e6292;
}
.pkp_brand_footer {
	display: none;
}
body{
	background: url('batik2.png');
	background-attachment:fixed;
}